# Zer.ooo

The open-source OpenVPN manager, or VaaS: VPN as a Service.

## What is it?

Zer.ooo aims to simplify the management of your OpenVPN servers and certificates. It allows you to easily create new certificates and it automates a large part of the CA and the server provisioning process.

## How do I use it?

If you have an invite code, feel free to register at [zer.ooo](https://zer.ooo). You can also set up zer.ooo on your own server. Vagrant and Virtualbox are required here.

1. Run git clone in your local folder
2. Run vagrant up
3. Run vagrant provision
4. Run ./bin/setup_web
5. Go to localhost:8888 and follow the installation instructions.

